Jump to content

Template:CategoryButton/styles.css: Difference between revisions

From Scampsopedia
No edit summary
No edit summary
Line 7: Line 7:
}
}


.scamp-category-button__random a {
  padding: 0.75rem;
}
.scamp-category-button__random a svg {
.scamp-category-button__random a svg {
   display: block;
   display: block;
}
}

Revision as of 13:35, 14 January 2026

.scamp-category-button {
	display: inline-flex;
}

.scamp-category-button .scamp-category-button__random a {
	display: block;
}

.scamp-category-button__random a {
  padding: 0.75rem;
}
.scamp-category-button__random a svg {
  display: block;
}